Cyberduck Mountain Duck CLI

#10093 closed defect (worksforme)

Error connecting

Reported by: cd300 Owned by: dkocher
Priority: normal Milestone:
Component: sftp Version: 6.2.6
Severity: normal Keywords:
Cc: casey.defauw@… Architecture: Intel
Platform: macOS 10.12

Description

Cyberduck 4.4.4 connects to SCP. Cyberduck 6.2.6 does not to SCP. What can I do to connect?

I upgraded mac from 10.11 to 10.12 - I then paid for the upgrade from 4.4.4 to 6.2.6 but...now I'm unable to access SCP.

I currently have a second mac running 10.11 with 4.4.4 and the setup is identical to that of 6.2.6: sftp (ssh) port 22 login and password are correct

Same network...etc.

thoughts?

Thank you!

Change History (4)

comment:1 Changed on Oct 11, 2017 at 2:33:52 PM by dkocher

  • Component changed from core to sftp
  • Owner set to dkocher

comment:2 follow-up: Changed on Oct 11, 2017 at 2:34:11 PM by dkocher

What is the error message you receive?

comment:3 Changed on Oct 11, 2017 at 2:34:20 PM by dkocher

  • Summary changed from Cyberduck 4.4.4 connects to SCP server. Cyberduck 6.2.6 does not. What can I do to connect? to Error connecting

comment:4 in reply to: ↑ 2 Changed on Oct 11, 2017 at 3:23:49 PM by cd300

  • Resolution set to worksforme
  • Status changed from new to closed

Replying to dkocher:

What is the error message you receive?

I opened the program today to check which error message I received.

Surprise...the program worked. I am able to get to the server now. Whatever you did, or didn't do, worked.

Note: See TracTickets for help on using tickets.
swiss made software